@charset "utf-8";

.beginning {
  overflow: hidden;
  margin-bottom: -100px;
}

.beginning_inner {
  padding-top: 111px;
}

.beginning_ttl {
  font-size: 64px;
  line-height: var(--line-height2);
  margin-bottom: -50px;
  position: relative;
  z-index: 5;
}

.beginning_main {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  position: relative;
  z-index: 1;
}

.beginning_img {
  margin-right: calc((100% - 100vw) / 2);
  width: calc(56.21% + ((100vw - 100%) / 2));
}

.beginning_data {
  width: 31%;
  padding-top: 124px;
}

.beginning_come {
  font-size: 18px;
  line-height: var(--line-height3);
  margin-bottom: 31px;
}

@media screen and (max-width: 1440px) {

  .beginning_ttl {
    font-size: 4.44vw;
  }
}

@media screen and (max-width: 1200px) {

  .beginning_img {
    width: 55%;
  }

  .beginning_data {
    width: 40%;
  }

}

/* -------------------------- */

.beginning2_bg {
  background: var(--bg-color2);
}

.beginning2 {
  background: var(--key-color);
  color: #FFFFFF;
  margin-bottom: -95px;
}

.beginning2_inner {
  padding-top: 164px;
  padding-bottom: 191px;
}

.beginning2_ttl {
  margin-bottom: 84px;
}

.beginning2_ttl_en {
  display: block;
  font-size: 17px;
  margin-bottom: 21px;
}

.beginning2_ttl_ja {
  font-size: 64px;
  line-height: var(--line-height2);
  display: block;
}

.beginning2_data {
  display: flex;
  justify-content: space-between;
}

.beginning2_data_ttl {
  font-size: 32px;
  line-height: var(--line-height2);
  width: 45%;
}

.beginning2_main {
  width: 45.5%;
}

.beginning2_mes {}

.beginning2_btn {
  margin-top: 36px;
  max-width: 400px;
}

@media screen and (max-width: 1440px) {
  .beginning2_ttl_en {
    margin-bottom: 1.4vw;
  }

  .beginning2_ttl_ja {
    font-size: 4.44vw;
  }

  .beginning2_data_ttl {
    font-size: 2.22vw;
  }

  .beginning2_ttl {
    margin-bottom: 5.8vw;
  }
}

@media screen and (max-width: 950px) {
  .beginning2_data {
    display: block;
  }

  .beginning2_data_ttl {
    width: auto;
    margin-bottom: 27px;
  }

  .beginning2_main {
    width: auto;
  }
}

/* -------------------------- */
.beginnings {}

.beginnings_inner {
  padding-bottom: 157px;
}

.beginnings_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.beginnings_list+.beginnings_list {
  margin-top: 83px;
}

.beginnings_list li {
  width: 45.5%;
}


.beginnings_list li:nth-child(n+3) {
  margin-top: 97px;
}

.beginnings_list_photo {
  display: block;
  overflow: hidden;
  position: relative;
  z-index: 1;
  aspect-ratio: 580 / 324;
  margin: 0 0 31px;
}


.beginnings_list_photo:after {
  content: "";
  z-index: 2;
  position: absolute;
  background: #000;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  mix-blend-mode: multiply;
  opacity: 0.3;

  transition: opacity 0.3s cubic-bezier(0.26, 0.06, 0, 1);
}

.beginnings_list_photo:before {
  content: "";
  z-index: 2;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  /* mix-blend-mode: multiply; */
  opacity: 0;
  transition: opacity 0.3s cubic-bezier(0.26, 0.06, 0, 1);
}

.beginnings_list_photo.--design:before {
  background: var(--gakubu-color1);
}

.beginnings_list_photo.--media:before {
  background: var(--gakubu-color2);
}

.beginnings_list_photo.--zyouhou:before {
  background: var(--gakubu-color3);
}

.beginnings_list_photo.--bio:before {
  background: var(--gakubu-color4);
}

.beginnings_list_photo.--kogaku:before {
  background: var(--gakubu-color5);
}

.beginnings_list_photo.--kentiku:before {
  background: var(--gakubu-color6);
}


.beginnings_list_photo.--kougakukenkyu:before {
  background: var(--daigakuin_color1);
}

.beginnings_list_photo.--shinri:before {
  background: var(--daigakuin_color2);
}

.beginnings_list_photo.--innovation:before {
  background: var(--daigakuin_color3);
}




.beginnings_list_img {
  /* position: relative; */
  /* z-index: 1; */
  /* aspect-ratio: 580 / 324; */
}

.beginnings_list_ttl {
  position: absolute;
  z-index: 5;
  left: 0;
  right: 0;
  bottom: 41px;
  left: 33px;
  font-size: 24px;
  color: #FFFFFF;
  font-weight: 600;
  letter-spacing: 0.04em;
}

.beginnings_list_ttl .c-arrow {
  margin-left: 8px;
  margin-top: -3px;
}

.beginnings_list_mes {
  margin: 0 0 31px;
}

.beginnings_list_link {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.beginnings_list_link a {
  border-left: 5px #000 solid;
  position: relative;
  z-index: 1;
  padding: 10px 23px 10px 51px;
  display: flex;
  align-items: center;
  min-height: 72px;
  background: #fff;
  font-weight: 600;
}


.beginnings_list_link.-col2 a {

  width: calc(50% - 7px);
}

.beginnings_list_link.-col2 a:nth-child(n+3) {
  margin-top: 15px;
}

.beginnings_list_link.-col3 {
  /* display: flex; */
  justify-content: flex-start;
}

.beginnings_list_link.-col3 a {
  width: calc(33.33% - 10px);
  margin-left: 14px;
}

.beginnings_list_link.-col3 a:nth-child(n+4) {
  margin-top: 15px;
}

.beginnings_list_link.-col3 a:nth-child(3n+1) {
  margin-left: 0;
}

.beginnings_list_link .c-arrow {
  position: absolute;
  z-index: 1;
  left: 23px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 15px;
  height: 15px;
}

.beginnings_list_link.--design a {
  border-color: #6D41C3;
}

.beginnings_list_link.--design .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow1.svg);
}

.beginnings_list_link.--media a {
  border-color: #E5572C;
}

.beginnings_list_link.--media .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow2.svg);
}

.beginnings_list_link.--zyouhou a {
  border-color: #EE9821;
}

.beginnings_list_link.--zyouhou .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow3.svg);
}

.beginnings_list_link.--bio a {
  border-color: #E33D87;
}

.beginnings_list_link.--bio .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow4.svg);
}

.beginnings_list_link.--kogaku a {
  border-color: #3D75F0;
}

.beginnings_list_link.--kogaku .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow5.svg);
}

.beginnings_list_link.--kentiku a {
  border-color: #33C257;
}

.beginnings_list_link.--kentiku .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow6.svg);
}

.beginnings_list_link.--kougakukenkyu a {
  border-color: #3DC5F0;
}

.beginnings_list_link.--kougakukenkyu .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow7.svg);
}

.beginnings_list_link.--shinri a {
  border-color: #C34141;
}

.beginnings_list_link.--shinri .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow8.svg);
}

.beginnings_list_link.--innovation a {
  border-color: #088828;
}

.beginnings_list_link.--innovation .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow9.svg);
}

.beginnings .c-link4_box {
  margin-top: 64px;
  /* padding: 24px 39px; */
}


.beginnings_list_link_box {
  width: auto;
  flex: 1;
  margin-top: 206px;
}

.beginnings_list2 .beginnings_list_link {
  margin-left: -20.2%;
}

.beginnings_list2 .beginnings_list_mes {
  margin-right: 32%;
}


@media screen and (max-width: 950px) {
  .beginnings_list2 {
    display: block;
  }

  .beginnings_list_link_box {
    width: auto !important;
    margin-top: 0;
  }

  .beginnings_list2 .beginnings_list_link {
    margin-left: 0;
  }

  .beginnings_list2 .beginnings_list_mes {
    margin-right: 0;
  }

}



/* -------------------------- */
.chart {}

.chart_inner {
  padding-top: 163px;
  padding-bottom: 157px;
}

.chart_mes {
  margin-bottom: 50px;
}

.chart_zu {
  /* background: var(--sub-color3);
  padding: 20px 20px; */
}

/* -------------------------- */
/* -------------------------- */
/* -------------------------- */



/*---------------------------------------------------------
  ホバー (PCのみ)
---------------------------------------------------------*/

@media screen and (min-width: 768px) {

  .beginnings_list_photo:hover:after {
    opacity: 0;
  }

  .beginnings_list_photo:hover:before {
    opacity: 0.7;
  }




}


/*---------------------------------------------------------
  スマホ
---------------------------------------------------------*/

@media screen and (max-width: 767px) {


  .beginning {
    margin-bottom: auto;
  }

  .beginning_inner {
    padding-top: 39px;
  }

  .beginning_ttl {
    font-size: 32px;
    line-height: 1.2;
    margin-bottom: -54px;
  }

  .beginning_main {
    display: block;
  }

  .beginning_img {
    width: auto;
    margin-left: 8%;
  }

  .beginning_data {
    width: auto;
    padding-top: 32px;
    padding-bottom: 49px;
  }

  .beginning_come {
    font-size: 13px;
    margin-bottom: 27px;
  }




  /* -------------------------- */

  .beginning2_bg {}

  .beginning2 {
    margin-bottom: -75px;
  }

  .beginning2_inner {
    padding-top: 57px;
    padding-bottom: 130px;
  }

  .beginning2_ttl {
    margin-bottom: 32px;
  }

  .beginning2_ttl_en {
    font-size: 12px;
    margin-bottom: 6px;
  }

  .beginning2_ttl_ja {
    font-size: 32px;
  }

  .beginning2_data {}

  .beginning2_data_ttl {
    font-size: 18px;
    margin-bottom: 18px;
  }

  .beginning2_main {}

  .beginning2_mes {}

  .beginning2_btn {
    margin-top: 32px;
  }





  /* -------------------------- */
  .beginnings {}

  .beginnings_inner {
    padding-bottom: 80px;
  }

  .beginnings_list {
    display: block;
  }

  .beginnings_list+.beginnings_list {
    margin-top: 50px;
  }

  .beginnings_list li {
    width: auto;
  }


  .beginnings_list li:nth-child(n+2) {
    margin-top: 48px;
  }

  .beginnings_list_photo {
    margin: 0 0 18px;
  }

  .beginnings_list_img {}

  .beginnings_list_ttl {
    font-size: 18px;
    bottom: 19px;
    left: 17px;
  }

  .beginnings_list_ttl .c-arrow {}

  .beginnings_list_mes {
    margin: 0 0 14px;
  }

  .beginnings_list_link {
    display: block;
  }

  .beginnings_list_link a {
    font-size: 15px;
    padding: 8px 12px 7px 31px;
    min-height: 64px;
    border-left-width: 3px;
    width: 100% !important;
  }

  .beginnings_list_link a+a {
    margin: 15px 0 0 !important;
  }

  .beginnings_list_link.-col2 a {}

  .beginnings_list_link.-col2 a:nth-child(n+3) {}

  .beginnings_list_link.-col3 {
    justify-content: space-between;
  }

  .beginnings_list_link.-col3 a {
    /* width: auto; */
  }

  .beginnings_list_link.-col3 a:nth-child(n+3) {
    margin-top: 15px;
  }

  .beginnings_list_link.-col3 a:nth-child(3n+1) {}

  .beginnings_list_link .c-arrow {
    left: 8px;
  }

  .beginnings_list_link.-color1 a {}

  .beginnings_list_link.-color1 .c-arrow:before {}

  .beginnings_list_link.-color2 a {}

  .beginnings_list_link.-color2 .c-arrow:before {}

  .beginnings_list_link.-color3 a {}

  .beginnings_list_link.-color3 .c-arrow:before {}

  .beginnings_list_link.-color4 a {}

  .beginnings_list_link.-color4 .c-arrow:before {}

  .beginnings_list_link.-color5 a {}

  .beginnings_list_link.-color5 .c-arrow:before {}

  .beginnings_list_link.-color6 a {}

  .beginnings_list_link.-color6 .c-arrow:before {}

  .beginnings_list_link.-color7 a {}

  .beginnings_list_link.-color7 .c-arrow:before {}

  .beginnings_list_link.-color8 a {}

  .beginnings_list_link.-color8 .c-arrow:before {}

  .beginnings_list_link.-color9 a {}

  .beginnings_list_link.-color9 .c-arrow:before {}

  .beginnings .c-link4_box {
    margin-top: 35px;
  }


  .beginnings_list_link_box {
    margin-top: 0 !important;
  }

  .beginnings_list2 .beginnings_list_link {}

  .beginnings_list2 .beginnings_list_mes {}






  /* -------------------------- */
  .chart {}

  .chart_inner {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .chart_mes {
    margin-bottom: 33px;
  }

  .chart_zu {}

  /* -------------------------- */
  /* -------------------------- */
  /* -------------------------- */




}




/*---------------------------------------------------------
  4years
---------------------------------------------------------*/

.c-ttl3_nomal+p.read {
  padding-bottom: 95px;
}

.beginnings_list_link.top_list {
  margin-top: 60px;
  margin-bottom: 30px;
}

.beginnings_list_link.bg_list a {
  margin-left: 40px;
  width: calc(33.33% - 27px);
}

.beginnings_list_link.bg_list a {
  background: var(--sub-color3);
}

.beginnings_list_link.bg_list a.--design {
  border-color: #6D41C3;
}

.beginnings_list_link.bg_list a.--design .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow1.svg);
}

.beginnings_list_link.bg_list a.--media {
  border-color: #E5572C;
}

.beginnings_list_link.bg_list a.--media .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow2.svg);
}

.beginnings_list_link.bg_list a.--zyouhou {
  border-color: #EE9821;
}

.beginnings_list_link.bg_list a.--zyouhou .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow3.svg);
}

.beginnings_list_link.bg_list a.--bio {
  border-color: #E33D87;
}

.beginnings_list_link.bg_list .--bio .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow4.svg);
}

.beginnings_list_link.bg_list a.--kogaku {
  border-color: #3D75F0;
}

.beginnings_list_link.bg_list a.--kogaku .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow5.svg);
}

.beginnings_list_link.bg_list a.--kentiku {
  border-color: #33C257;
}

.beginnings_list_link.bg_list a.--kentiku .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow6.svg);
}

.beginnings_list_link.bg_list a.--kougakukenkyu {
  border-color: #3DC5F0;
}

.beginnings_list_link.bg_list a.--kougakukenkyu .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow7.svg);
}

.beginnings_list_link.bg_list a.--shinri {
  border-color: #C34141;
}

.beginnings_list_link.bg_list a.--shinri .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow8.svg);
}

.beginnings_list_link.bg_list a.--innovation {
  border-color: #088828;
}

.beginnings_list_link.bg_list a.--innovation .c-arrow:before {
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/arrow9.svg);
}


.years .c-scroll {
  padding-top: 10px;
  margin-bottom: 40px;
}

.years-flow .c-ttl3 {
  margin-top: 60px;
}

.years-flow ul {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}

.years-flow ul li {
  display: flex;
  align-items: center;
  justify-content: start;
  padding: 40px;
  border: 1px solid var(--sub-color3);
  position: relative;
}

.years-flow ul li:not(:last-child) {
  margin-bottom: 88px;
}

.years-flow ul li:not(:last-child)::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(https://www.kanazawa-it.ac.jp/assets/img/gakubu_daigakuin/4years/years_flow-arrow.png);
  width: 80px;
  height: 40px;
  bottom: -64px;
  left: 50%;
  transform: translateX(-50%);
}

.years-flow ul li h3 {
  color: var(--sub-color1);
  font-size: 24px;
  width: 70px;
  text-align: center;
  white-space: nowrap;
}

.years-flow ul li div {
  width: 77%;
  margin-left: 80px;
}

.years-flow ul li h4 {
  font-size: 18px;
  margin-bottom: 5px;
}

.years .c-scroll img {
  min-width: 1000px;
}

.years p {
  margin-bottom: 15px;
}

.years p:last-of-type {
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {

  .beginnings_list_link.top_list {
    margin-bottom: 15px;
  }

  .c-ttl3_nomal+p.read {
    padding-bottom: 35px;
  }

  .years-flow .c-ttl3 {
    margin-top: 0px;
  }

  .years-flow ul li {
    padding: 32px 20px;
  }

  .years-flow ul li div {
    margin-left: 30px;
  }
}

/*---------------------------------------------------------
    daigakuin
---------------------------------------------------------*/

.daigakuin_clm2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.daigakuin_clm2 .w57 {
  width: 57%;
}

.daigakuin_clm2 .w31 {
  width: 31.25%;
}

.daigakuin_link .c-link1_list {
  margin-top: 25px;
}

.c-ttl2+.beginnings_list_link.bg_list.-col3 {
  margin-top: 60px;
}

@media screen and (max-width: 767px) {

  .daigakuin_clm2 .w57 {
    width: 100%;
  }

  .daigakuin_clm2 .w31 {
    width: 80%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }


}